=== debian/control ===
Source: golang-github-danwakefield-fnmatch
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
           Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-danwakefield-fnmatch
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-danwakefield-fnmatch.git
Homepage: https://github.com/danwakefield/fnmatch
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/danwakefield/fnmatch

Package: golang-github-danwakefield-fnmatch-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Updated clone of kballard’s fnmatch(3) implementation for Go
 This Go package provides filename or pathname string-matching based
 as closely as possible on BSD fnmatch(3).
 .
 It is an updated clone of kballard’s Go fnmatch implementation in his
 GitHub gist at https://gist.github.com/kballard/272720
 which dates back to 2010.
